Subject: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: "Benjamin L. Russell" <[email-masked]>
Date: Thu, 30 Jun 2011 07:39:37 -0700 (PDT)

> Lars Magne Ingebrigtsen <[email-masked]>
> writes:
> 
> > (shell-command "convert -scale 48x48!
> c:/some/image.jpg -colors %d png:-")
> >
> > eval to for you?
> 
> That should be:
> 
> (shell-command "convert -scale 48x48! c:/some/image.jpg
> -colors 10 png:-")

I had to send another response because I didn't see your correction until after I had sent the first reply; I'm rushing to meet a deadline in 14.5 hours.

Same evaluation:  another PNG file.

-- Benjamin L. Russell

--- On Thu, 6/30/11, Lars Magne Ingebrigtsen <[email-masked]> wrote:

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Subject: Re: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3
> To: "Benjamin L. Russell" <[email-masked]>
> Cc: [email-masked], "Glenn Morris" <[email-masked]>, "Eli Zaretskii" <[email-masked]>, [email-masked]
> Date: Thursday, June 30, 2011, 11:14 PM
> Lars Magne Ingebrigtsen <[email-masked]>
> writes:
> 
> > (shell-command "convert -scale 48x48!
> c:/some/image.jpg -colors %d png:-")
> >
> > eval to for you?
> 
> That should be:
> 
> (shell-command "convert -scale 48x48! c:/some/image.jpg
> -colors 10 png:-")
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog http://lars.ingebrigtsen.no/
>